#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: dns
version: 2.0.10
id: dns-2.0.10-HammNmjwFpXJGrCDtYrLUR
key: dns-2.0.10-HammNmjwFpXJGrCDtYrLUR
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules:
    Network.DNS Network.DNS.Lookup Network.DNS.Resolver
    Network.DNS.Utils Network.DNS.Types Network.DNS.Encode
    Network.DNS.Decode
hidden-modules: Network.DNS.Internal Network.DNS.StateBinary
abi: ac3cf7325a2f7d10a27f78a0e4c14cdd
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/dns-2.0.10
library-dirs: /usr/lib/ghc-8.0.1/site-local/dns-2.0.10
data-dir: /usr/share/i386-linux-ghc-8.0.1/dns-2.0.10
hs-libraries: HSdns-2.0.10-HammNmjwFpXJGrCDtYrLUR
depends:
    attoparsec-0.13.1.0-8poMzD5ooNXJ4NDLaelDWq base-4.9.0.0
    binary-0.8.3.0 bytestring-0.10.8.1
    conduit-1.2.8-7nV18MBUUw27H5V6KPeFTb
    conduit-extra-1.1.15-10q3cKRpmQz8slt9iWhPKJ containers-0.5.7.1
    iproute-1.7.1-9hsGfRvggCmFA0ueZi5Sd9
    mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM
    network-2.6.3.1-G4Up1CPKbp7DeFsnywOnGG
    random-1.1-54KmMHXjttlERYcr1mvsAe
    resourcet-1.1.8.1-Fz8VsTwAt9A4JeouKpXV1P
    safe-0.3.10-1VyrsjWhmjvGnGud5lgW7f
haddock-interfaces: /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html: /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
